/* A String included when sending a support email. */
"\n\n\n---\nPlease include the following lines in your message!\n" = "\n\n\n---\nMerci d'inclure ces lignes dans votre message !\n";

/* No comment provided by engineer. */
"A new node could not be created because the unregistered version only allows up to %lu nodes to be created." = "Un nouveau nœud n'a pas pu être créé parce que la version non-enregistrée ne permet pas de créer plus de %lu nœuds.";

/* Cancel Button in the node count exceeded sheet */
"Cancel" = "Annuler";

/* The help string displayed by MNMindMapUserGuideView. */
"Drag to create a new node." = "Faire glisser pour créer un nouveau nœud.";

/* The title of the menu item that will enter full screen mode. */
"Enter Full Screen" = "Basculer en mode plein-écran";

/* The title of the menu item that will exit full screen mode. */
"Exit Full Screen" = "Quitter le mode plein-écran";

/* The title of the menu item that will hide the inspector. */
"Hide Inspector" = "Masquer l’Inspecteur";

/* The title of the menu item that will hide the QL panel. */
"Hide Quick Look" = "Masquer Quick Look";

/* Link to Store. */
"http://store.mindnode.com/" = "http://store.mindnode.com/";

/* Link to website. */
"http://www.mindnode.com/" = "http://www.mindnode.com/";

/* Link to video tutorials. */
"http://www.mindnode.com/mindnode/video-tutorials/" = "http://www.mindnode.com/mindnode/video-tutorials/";

/* The default title of the root node.
   The Name of the inserted root node if there is more than one root nodes during FreeMind exporting */

"Mind Map" = "Mind Map";

/* The title of the printing accessory view. Used in the print panel popup button. */
"MindNode Pro" = "MindNode Pro";

/* The default title of a new node. */
"New Node" = "Nouveau noeud";

/* Register Button in the node count exceeded sheet */
"Register" = "S'enregistrer";

/* Title of the register window when unregistered */
"Register MindNode Pro" = "Enregistrer MindNode Pro";

/* The title of the menu item that will show the inspector. */
"Show Inspector" = "Afficher l’Inspecteur";

/* The title of the menu item that will open the QL panel. */
"Show Quick Look" = "Afficher Quick Look";

/* Title of the register window when registered */
"Thank you for registering MindNode Pro!" = "Merci d'avoir enregistré MindNode Pro !";

/* Alert message when trying to open a no longer valid url. */
"The linked file can’t be opened because the file is no longer available." = "Le fichier lié n'a pas pu être ouvert parce que le fichier n'est plus disponible.";

/* The watermark used during exporting & priting an unregistered version. */
"Unregistered Version" = "Version non-enregistrée";

/* No comment provided by engineer. */
"You can create more than %lu nodes when registering MindNode Pro." = "Vous pouvez créer plus de %lu nœuds en enregistrant MindNode Pro.";